<div>
  <h4 class="label">{{ 'API key'|t }}</h4>
  {% if api_key is empty %}
    {{ 'You currently do not have a key'|t }}
  {% else %}
    {{ api_key }}
  {% endif %}

  {% if manage_api_key_link %}
    ({{ manage_api_key_link }})
  {% endif %}
</div>
